rematch - Bug #822

Feature # 262 (Open): [User] [Account]

[User][Account] Truong so dién thoai khong cho nhap dau -
12/24/2024 10:49 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/account

0 Cac budc tai hién:
1. Tai man account
2. Kiém tra hién thj

0 K&t qua hién tai: (Anh dinh kém)
2. Truong SPT khong cho nhap diu -

0 Két qua mong mudn:
2. Trugng SPT cho nhap d4u -

History

#1 - 12/24/2024 10:49 AM - Nguyén Tra
- File 420.jpg added

#2 - 12/25/2024 04:48 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/25/2024 08:13 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/25/2024 08:17 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/25/2024 08:22 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#6 - 12/25/2024 09:03 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/25/2024 09:46 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#8 - 12/25/2024 09:46 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/25/2024 10:01 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
http://rematch.dt-solution.com/account

Files

420.jpg 99.3 KB 12/24/2024 Nguyén Tra
